> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yieldpoint.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get health



## OpenAPI

````yaml https://api.yieldpoint.io/docs/json get /health
openapi: 3.0.0
info:
  title: YieldPoint API
  description: ''
  version: 1.1.0
  contact: {}
servers:
  - url: https://api.yieldpoint.io
security: []
tags: []
paths:
  /health:
    get:
      tags:
        - Health
      operationId: getHealth
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetHealthServicesResponse'
components:
  schemas:
    GetHealthServicesResponse:
      type: object
      properties:
        status:
          type: string
          enum:
            - error
            - ok
            - shutting_down
        info:
          type: object
          additionalProperties:
            type: object
            properties:
              status:
                type: string
                enum:
                  - up
                  - down
              details:
                type: object
                additionalProperties: {}
            required:
              - status
          nullable: true
        error:
          type: object
          additionalProperties:
            type: object
            properties:
              status:
                type: string
                enum:
                  - up
                  - down
              details:
                type: object
                additionalProperties: {}
            required:
              - status
          nullable: true
        details:
          type: object
          additionalProperties:
            type: object
            properties:
              status:
                type: string
                enum:
                  - up
                  - down
              details:
                type: object
                additionalProperties: {}
            required:
              - status
          nullable: true
      required:
        - status

````